Subject: Re: [MMUSIC] draft-ietf-mmusic-sdp-mux-attributes and draft-ietf-mmusic-sdp-mux-attributes: MUX category misalignment

From: Christer Holmberg <[email-masked]>
Date: Tue, 5 May 2020 20:40:55 +0000

During the AUTH48 review of draft-ietf-bfcpbis-rfc4583bis-27, that is.

From: mmusic <[email-masked]> on behalf of Christer Holmberg <christer.holmberg=[email-masked]>
Date: Tuesday, 5 May 2020 at 23.25
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, Suhas Nandakumar <[email-masked]>, Suhas Nandakumar <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: [MMUSIC] draft-ietf-mmusic-sdp-mux-attributes and draft-ietf-mmusic-sdp-mux-attributes: MUX category misalignment

Hi,

During the AUTH48 review of draft-ietf-mmusic-sdp-mux-attributes -27 is was realized that draft-ietf-bfcpbis-rfc4583bis-27 defines the mux category “TBD” to all BFCP SDP attributes.

However, with the exception of the ‘floorctrl’ attribute, draft-ietf-mmusic-sdp-mux-attributes defines the mux category “NORMAL” to the BFCP SDP attributes.

Now, both documents explicitly point out that multiplexing of BFCP streams haven’t been defined, which to me sounds like “TBD” would be more appropriate.

But, we need to pick one.

Comments?

Suhas?

Regards,

Christer

---

From: Christer Holmberg <[email-masked]>
Date: Wed, 6 May 2020 06:20:45 +0000

Ok, so here is my proposal on how to solve the issue.

  1.  No changes to of draft-ietf-bfcpbis-rfc4583bis. The MUX category of all attributes are set to “TBD”.
  2.  In draft-ietf-mmusic-sdp-mux-attributes, we remove Section 5.27, and the definition of the BFCP MUX categories.
  3.  Based on the change above, the IANA registry will be updated accordingly.

Does anyone object to this?

Suhas, it would be really nice to get your opinion on this.

In general, when it comes to cluster 238, we really need to be careful that similar conflicts don’t occur elsewhere.

Regards,

Christer

From: Christer Holmberg <christer.holmberg=[email-masked]>
Date: Tuesday, 5 May 2020 at 23.41
To: Christer Holmberg <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, Suhas Nandakumar <[email-masked]>, Suhas Nandakumar <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: Re: [MMUSIC] draft-ietf-mmusic-sdp-mux-attributes and draft-ietf-mmusic-sdp-mux-attributes: MUX category misalignment

Hi,

Comments?

Suhas?

Regards,

Christer

---

From: "Charles Eckel (eckelcu)" <[email-masked]>
Date: Wed, 6 May 2020 20:52:53 +0000

Hi Christer,

Please see inline.

From: Christer Holmberg <[email-masked]>
Date: Tuesday, May 5, 2020 at 11:21 PM
To: Christer Holmberg <christer.holmberg=[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "Suhas Nandakumar (snandaku)" <[email-masked]>, Suhas Nandakumar <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: Re: [MMUSIC] draft-ietf-mmusic-sdp-mux-attributes and draft-ietf-mmusic-sdp-mux-attributes: MUX category misalignment
Resent-From: <[email-masked]>
Resent-To: Keith Drage <[email-masked]>, Charles Eckel <[email-masked]>
Resent-Date: Tuesday, May 5, 2020 at 11:20 PM

Ok.

Section 5.27 is for RFC 4583. I think it is helpful to leave it to provide guidance for RFC 4583, but in doing so, change the category to TBD to align with what will be published in rfc4583bis/RFC 8856.

Cheers,
Charles

Regards,

Christer

Hi,

Comments?

Suhas?

Regards,

Christer

---

From: Christer Holmberg <[email-masked]>
Date: Thu, 7 May 2020 06:20:44 +0000

Hi Charles,
  
> Section 5.27 is for RFC 4583. I think it is helpful to leave it to provide guidance for RFC 4583, but in doing so, change the
> category to TBD to align with what will be published in rfc4583bis/RFC 8856.
 
We don't do that for other specifications that define SDP attributes and mux categories.

The purpose of draft-ietf-mmusic-sdp-mux-attributes was to only define mux categories for existing attributes (for which a mux category hadn't been defined).

Regards,

Christer

Cheers,
Charles

 

Regards,
 
Christer

 
 
Hi,

 

Comments?
 
Suhas?
 
Regards,
 
Christer

---

From: "Suhas Nandakumar (snandaku)" <[email-masked]>
Date: Thu, 7 May 2020 07:18:01 +0000

Hi Christer

 Thanks for bringing the concern here.
 Would it be an option to change section 5.27 to mark all the attributes as TBD instead

That way regardless of rfc4583 or rfc4583bis we align on there is no spec to describe the behavior under multiplexing

Cheers
Suhas

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: Christer Holmberg <[email-masked]>
Sent: Wednesday, May 6, 2020 11:20:44 PM
To: Charles Eckel (eckelcu) <[email-masked]>; Christer Holmberg <christer.holmberg=[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; Suhas Nandakumar (snandaku) <[email-masked]>; Suhas Nandakumar <[email-masked]>
Cc: [email-masked] <[email-masked]>; [email-masked] <[email-masked]>
Subject: Re: [MMUSIC] draft-ietf-mmusic-sdp-mux-attributes and draft-ietf-mmusic-sdp-mux-attributes: MUX category misalignment

Hi Charles,

Regards,

Christer

Cheers,
Charles

Regards,

Christer

Hi,

Comments?

Suhas?

Regards,

Christer

---

From: Christer Holmberg <[email-masked]>
Date: Thu, 7 May 2020 07:35:23 +0000

Hi,

> Would it be an option to change section 5.27 to mark all the attributes as TBD instead

If that’s what people want to do, I won’t argue against it.

> That way regardless of rfc4583 or rfc4583bis we align on there is no spec to describe the behavior under multiplexing

If we keep the text, should we change the reference to 4583bis? That will be used in the IANA registry.

Regards,

Christer

Hi Charles,

Regards,

Christer

Cheers,
Charles

Regards,

Christer

Hi,

Comments?

Suhas?

Regards,

Christer

---

From: "Suhas Nandakumar (snandaku)" <[email-masked]>
Date: Thu, 7 May 2020 07:40:16 +0000

Please see inline

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: Christer Holmberg <[email-masked]>
Sent: Thursday, May 7, 2020 12:35 AM
To: Suhas Nandakumar (snandaku); Charles Eckel (eckelcu); Christer Holmberg; [email-masked]; [email-masked]; Suhas Nandakumar
Cc: [email-masked]; [email-masked]
Subject: Re: [MMUSIC] draft-ietf-mmusic-sdp-mux-attributes and draft-ietf-mmusic-sdp-mux-attributes: MUX category misalignment

Hi,

(Suhas ) Prefer keeping it rfc4583 to benefit the implementations of that draft. But ok to be convinced other way if you really feel strong about it

Regards,

Christer

Hi Charles,

Regards,

Christer

Cheers,
Charles

Regards,

Christer

Hi,

Comments?

Suhas?

Regards,

Christer

---

From: Christer Holmberg <[email-masked]>
Date: Thu, 7 May 2020 07:50:14 +0000

Hi,
 
> (Suhas ) Prefer keeping it rfc4583 to benefit the implementations of that draft. But ok to be convinced other way if you really feel strong about it

If you want to keep the reference to RFC4583, what about adding the following note:

"NOTE: Note that RFC4583 has been obsoleted by ref-to-4583bis. ref-to-4583bis re-defines the SDP attributes listed, including the mux category values, in this section. However, mux category values are not changed."

Regards,
 
Christer

Hi Charles,

Regards,

Christer

Cheers,
Charles

 

Regards,
 
Christer

 
 
Hi,

 

Comments?
 
Suhas?
 
Regards,
 
Christer

---

From: "Suhas Nandakumar (snandaku)" <[email-masked]>
Date: Thu, 7 May 2020 07:52:10 +0000

Hi Christer

Suggested text works for me.

Thanks
Suhas

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: Christer Holmberg <[email-masked]>
Sent: Thursday, May 7, 2020 12:50:14 AM
To: Suhas Nandakumar (snandaku) <[email-masked]>; Charles Eckel (eckelcu) <[email-masked]>; Christer Holmberg <christer.holmberg=[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; Suhas Nandakumar <[email-masked]>
Cc: [email-masked] <[email-masked]>; [email-masked] <[email-masked]>
Subject: Re: [MMUSIC] draft-ietf-mmusic-sdp-mux-attributes and draft-ietf-mmusic-sdp-mux-attributes: MUX category misalignment

Hi,

Regards,

Christer

Hi Charles,

Regards,

Christer

Cheers,
Charles

Regards,

Christer

Hi,

Comments?

Suhas?

Regards,

Christer

---

From: Christer Holmberg <[email-masked]>
Date: Thu, 7 May 2020 07:54:15 +0000

Hi,

Ok. I will suggest that to the RFC editor. I will CC you.

Regards,

Christer

From: Suhas Nandakumar <[email-masked]>
Date: Thursday, 7 May 2020 at 10.52
To: Christer Holmberg <[email-masked]>, Charles Eckel <[email-masked]>, Christer Holmberg <christer.holmberg=[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, Suhas Nandakumar <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: Re: [MMUSIC] draft-ietf-mmusic-sdp-mux-attributes and draft-ietf-mmusic-sdp-mux-attributes: MUX category misalignment

Hi Christer

Thanks
Suhas

Get Outlook for iOS<https://protect2.fireeye.com/v1/url?k=898c3622-d72c8c4c-898c76b9-869a14f4b08c-8fcce93a8f54b6be&q=1&e=ecd6cd36-8b55-45b5-8004-abccc5fc4683&u=https%3A%2F%2Faka.ms%2Fo0ukef>

Hi,

Regards,

Christer

Hi Charles,

Regards,

Christer

Cheers,
Charles

Regards,

Christer

Hi,

Comments?

Suhas?

Regards,

Christer

---

From: Christer Holmberg <[email-masked]>
Date: Thu, 7 May 2020 08:26:15 +0000

Below is the e-mail I sent to the RFC editor:

---

Hi,

We have now discussed how to solve the mux category conflict between draft-ietf-bfcpbis-rfc4583bis and draft-ietf-mmusic-mux-attribute, and this is the proposed way forward:

draft-ietf-bfcpbis-rfc4583bis:

- No changes. The mux category for all SDP attributes remain "TBD"
- The IANA SDP parameter registry wlll reference draft-ietf-bfcpbis-rfc4583bis for the SDP attributes.

draft-ietf-mmusic-mux-attribute:

- We align the mux category values with draft-ietf-bfcpbis-rfc4583bis. The mux category for all SDP attributes are changed to "TBD".
- We maintain the reference to RFC4583.
- We add [draft-ietf-bfcpbis-rfc4583bis] as an Informative reference.
- We add the following note to Section 5.27, below the table:

"NOTE: [RFC4583] has been obsoleted by [draft-ietf-bfcpbis-rfc4583bis], that re-defines the SDP attributes listed in this Section, including the
mux category values. However, [draft-ietf-bfcpbis-rfc4583bis] does not change the mux category values of the attributes."

Regards,

Christer

---

From: Christer Holmberg <christer.holmberg=[email-masked]>
Date: Thursday, 7 May 2020 at 10.54
To: Suhas Nandakumar <[email-masked]>, Charles Eckel <[email-masked]>, Christer Holmberg <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, Suhas Nandakumar <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: Re: [MMUSIC] draft-ietf-mmusic-sdp-mux-attributes and draft-ietf-mmusic-sdp-mux-attributes: MUX category misalignment

Hi,

Regards,

Christer

Hi Christer

Thanks
Suhas

Hi,

Regards,

Christer

Hi Charles,

Regards,

Christer

Cheers,
Charles

Regards,

Christer

Hi,

Comments?

Suhas?

Regards,

Christer

---

From: Tom Kristensen <[email-masked]>
Date: Thu, 7 May 2020 11:54:11 +0200

This looks good and is also aligned with the initial reason for choosing
"TBD" in the first place. Good to see the "dance" ends up the same!

-- Tom

On Thu, 7 May 2020 at 10:26, Christer Holmberg <christer.holmberg=
[email-masked]> wrote:

> We have now discussed how to solve the mux category conflict between
> draft-ietf-bfcpbis-rfc4583bis and draft-ietf-mmusic-mux-attribute, and this
> is the proposed way forward:
>
>
>
> - The IANA SDP parameter registry wlll reference
> draft-ietf-bfcpbis-rfc4583bis for the SDP attributes.
>
>
>
> - We align the mux category values with draft-ietf-bfcpbis-rfc4583bis. The
> mux category for all SDP attributes are changed to "TBD".
>
> "NOTE: [RFC4583] has been obsoleted by [draft-ietf-bfcpbis-rfc4583bis],
> that re-defines the SDP attributes listed in this Section, including the
>
> mux category values. However, [draft-ietf-bfcpbis-rfc4583bis] does not
> change the mux category values of the attributes."
>
>
>
> Regards,
>
>
>
> Christer
>
>
>
> ---
>
>
>
>
>
> *From: *Christer Holmberg <christer.holmberg=[email-masked]
> >
> *Date: *Thursday, 7 May 2020 at 10.54
> *To: *Suhas Nandakumar <[email-masked]>, Charles Eckel <
> [email-masked]>, Christer Holmberg <[email-masked]>, "
> [email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>,
> Suhas Nandakumar <[email-masked]>
> *Cc: *"[email-masked]" <[email-masked]>, "
> [email-masked]" <[email-masked]>
> *Subject: *Re: [MMUSIC] draft-ietf-mmusic-sdp-mux-attributes and
> draft-ietf-mmusic-sdp-mux-attributes: MUX category misalignment
>
>
>
> Hi,
>
>
>
> *From: *Suhas Nandakumar <[email-masked]>
> *Date: *Thursday, 7 May 2020 at 10.52
> *To: *Christer Holmberg <[email-masked]>, Charles Eckel <
> [email-masked]>, Christer Holmberg <christer.holmberg=
> [email-masked]>, "[email-masked]" <[email-masked]>, "
> [email-masked]" <[email-masked]>, Suhas Nandakumar <
> [email-masked]>
> *Cc: *"[email-masked]" <[email-masked]>, "
> [email-masked]" <[email-masked]>
> *Subject: *Re: [MMUSIC] draft-ietf-mmusic-sdp-mux-attributes and
> draft-ietf-mmusic-sdp-mux-attributes: MUX category misalignment
>
>
>
> Hi Christer
>
>
>
> Get Outlook for iOS
> <https://protect2.fireeye.com/v1/url?k=898c3622-d72c8c4c-898c76b9-869a14f4b08c-8fcce93a8f54b6be&q=1&e=ecd6cd36-8b55-45b5-8004-abccc5fc4683&u=https%3A%2F%2Faka.ms%2Fo0ukef>
> ------------------------------
>
> *From:* Christer Holmberg <[email-masked]>
> *Sent:* Thursday, May 7, 2020 12:50:14 AM
> *To:* Suhas Nandakumar (snandaku) <[email-masked]>; Charles Eckel
> (eckelcu) <[email-masked]>; Christer Holmberg <christer.holmberg=
> [email-masked]>; [email-masked] <[email-masked]>;
> [email-masked] <[email-masked]>; Suhas Nandakumar <[email-masked]
> >
> *Cc:* [email-masked] <[email-masked]>;
> [email-masked] <[email-masked]>
> *Subject:* Re: [MMUSIC] draft-ietf-mmusic-sdp-mux-attributes and
> draft-ietf-mmusic-sdp-mux-attributes: MUX category misalignment
>
>
>
> Hi,
>
> >> That way regardless of rfc4583 or rfc4583bis we align on there is no
> spec to describe the behavior under multiplexing
> >
> > (Suhas ) Prefer keeping it rfc4583 to benefit the implementations of
> that draft. But ok to be convinced other way if you really feel strong
> about it
>
> "NOTE: Note that RFC4583 has been obsoleted by ref-to-4583bis.
> ref-to-4583bis re-defines the SDP attributes listed, including the mux
> category values, in this section. However, mux category values are not
> changed."
>
> Regards,
>
> Christer
>
>
>
> To: Charles Eckel (eckelcu) <[email-masked]>; Christer Holmberg
> <christer.holmberg=[email-masked]>; [email-masked] <
> [email-masked]>; [email-masked] <[email-masked]>; Suhas Nandakumar
> (snandaku) <[email-masked]>; Suhas Nandakumar <[email-masked]>
> Cc: [email-masked] <[email-masked]>;
> [email-masked] <[email-masked]>
> Subject: Re: [MMUSIC] draft-ietf-mmusic-sdp-mux-attributes and
> draft-ietf-mmusic-sdp-mux-attributes: MUX category misalignment
>
> Hi Charles,
>
> >> 2. In draft-ietf-mmusic-sdp-mux-attributes, we remove Section 5.27, and
> the definition of the BFCP MUX categories.
> >
> > Section 5.27 is for RFC 4583. I think it is helpful to leave it to
> provide guidance for RFC 4583, but in doing so, change the
> The purpose of draft-ietf-mmusic-sdp-mux-attributes was to only define mux
> categories for existing attributes (for which a mux category hadn't been
> defined).
>
> Regards,
>
> Christer
>
>
>
>
>
>
>
> Cheers,
> Charles
>
> In general, when it comes to cluster 238, we really need to be careful
> that similar conflicts don’t occur elsewhere.
>
> Regards,
>
> Christer
>
>
> To: Christer Holmberg <[email-masked]>, "[email-masked]"
> <[email-masked]>, "[email-masked]" <[email-masked]>, Suhas
> Nandakumar <[email-masked]>, Suhas Nandakumar <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>, "
> [email-masked]" <[email-masked]>
> Subject: Re: [MMUSIC] draft-ietf-mmusic-sdp-mux-attributes and
> draft-ietf-mmusic-sdp-mux-attributes: MUX category misalignment
>
> From: mmusic <[email-masked]> on behalf of Christer Holmberg
> <christer.holmberg=[email-masked]>
> To: "[email-masked]" <[email-masked]>, "[email-masked]" <
> [email-masked]>, Suhas Nandakumar <[email-masked]>, Suhas
> Nandakumar <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>, "
> [email-masked]" <[email-masked]>
> Subject: [MMUSIC] draft-ietf-mmusic-sdp-mux-attributes and
> draft-ietf-mmusic-sdp-mux-attributes: MUX category misalignment
>
> Hi,
>
> During the AUTH48 review of draft-ietf-mmusic-sdp-mux-attributes -27 is
> was realized that draft-ietf-bfcpbis-rfc4583bis-27 defines the mux category
> “TBD” to all BFCP SDP attributes.
>
> However, with the exception of the ‘floorctrl’ attribute,
> draft-ietf-mmusic-sdp-mux-attributes defines the mux category “NORMAL” to
> the BFCP SDP attributes.
>
> Now, both documents explicitly point out that multiplexing of BFCP streams
> haven’t been defined, which to me sounds like “TBD” would be more
> appropriate.
>
> _______________________________________________
> mmusic mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mmusic
>

-- 
# http://folk.uio.no/tomkri/ | +47 9516 1107 (m)
## http://facebook.com/tomkri/ | xmpp:[email-masked]
### "Å leve er å ta stilling. Jeg hater likegyldige mennesker.", A. Gramsci

---

From: "Charles Eckel (eckelcu)" <[email-masked]>
Date: Thu, 7 May 2020 14:51:09 +0000

This proposal works for me too.

Cheers,
Charles

From: Tom Kristensen <[email-masked]>
Date: Thursday, May 7, 2020 at 2:54 AM
To: Christer Holmberg <christer.holmberg=[email-masked]>
Cc: "Suhas Nandakumar (snandaku)" <[email-masked]>, Charles Eckel <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, Suhas Nandakumar <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: Re: [MMUSIC] draft-ietf-mmusic-sdp-mux-attributes and draft-ietf-mmusic-sdp-mux-attributes: MUX category misalignment

This looks good and is also aligned with the initial reason for choosing "TBD" in the first place. Good to see the "dance" ends up the same!

-- Tom

On Thu, 7 May 2020 at 10:26, Christer Holmberg <christer.holmberg=[email-masked]<mailto:[email-masked]>> wrote:
Below is the e-mail I sent to the RFC editor:

---

Hi,

Regards,

Christer

---

From: Christer Holmberg <christer.holmberg=[email-masked]<mailto:[email-masked]>>
Date: Thursday, 7 May 2020 at 10.54
To: Suhas Nandakumar <[email-masked]<mailto:[email-masked]>>, Charles Eckel <[email-masked]<mailto:[email-masked]>>, Christer Holmberg <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Suhas Nandakumar <[email-masked]<mailto:[email-masked]>>
Cc: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Re: [MMUSIC] draft-ietf-mmusic-sdp-mux-attributes and draft-ietf-mmusic-sdp-mux-attributes: MUX category misalignment

Hi,

Regards,

Christer

From: Suhas Nandakumar <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 7 May 2020 at 10.52
To: Christer Holmberg <[email-masked]<mailto:[email-masked]>>, Charles Eckel <[email-masked]<mailto:[email-masked]>>, Christer Holmberg <christer.holmberg=[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Suhas Nandakumar <[email-masked]<mailto:[email-masked]>>
Cc: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Re: [MMUSIC] draft-ietf-mmusic-sdp-mux-attributes and draft-ietf-mmusic-sdp-mux-attributes: MUX category misalignment

Hi Christer

Thanks
Suhas

Get Outlook for iOS<https://protect2.fireeye.com/v1/url?k=898c3622-d72c8c4c-898c76b9-869a14f4b08c-8fcce93a8f54b6be&q=1&e=ecd6cd36-8b55-45b5-8004-abccc5fc4683&u=https%3A%2F%2Faka.ms%2Fo0ukef>
________________________________
From: Christer Holmberg <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, May 7, 2020 12:50:14 AM
To: Suhas Nandakumar (snandaku) <[email-masked]<mailto:[email-masked]>>; Charles Eckel (eckelcu) <[email-masked]<mailto:[email-masked]>>; Christer Holmberg <christer.holmberg=[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>; Suhas Nandakumar <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Subject: Re: [MMUSIC] draft-ietf-mmusic-sdp-mux-attributes and draft-ietf-mmusic-sdp-mux-attributes: MUX category misalignment

Hi,

Regards,

Christer

From: Christer Holmberg <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, May 6, 2020 11:20:44 PM
To: Charles Eckel (eckelcu) <[email-masked]<mailto:[email-masked]>>; Christer Holmberg <christer.holmberg=[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>; Suhas Nandakumar (snandaku) <[email-masked]<mailto:[email-masked]>>; Suhas Nandakumar <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Subject: Re: [MMUSIC] draft-ietf-mmusic-sdp-mux-attributes and draft-ietf-mmusic-sdp-mux-attributes: MUX category misalignment

Hi Charles,

Regards,

Christer

Cheers,
Charles

Regards,

Christer

From: Christer Holmberg <christer.holmberg=[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 5 May 2020 at 23.41
To: Christer Holmberg <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Suhas Nandakumar <[email-masked]<mailto:[email-masked]>>, Suhas Nandakumar <[email-masked]<mailto:[email-masked]>>
Cc: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Re: [MMUSIC] draft-ietf-mmusic-sdp-mux-attributes and draft-ietf-mmusic-sdp-mux-attributes: MUX category misalignment

From: mmusic <[email-masked]<mailto:[email-masked]>> on behalf of Christer Holmberg <christer.holmberg=[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 5 May 2020 at 23.25
To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Suhas Nandakumar <[email-masked]<mailto:[email-masked]>>, Suhas Nandakumar <[email-masked]<mailto:[email-masked]>>
Cc: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: [MMUSIC] draft-ietf-mmusic-sdp-mux-attributes and draft-ietf-mmusic-sdp-mux-attributes: MUX category misalignment

Hi,

Comments?

Suhas?

Regards,

Christer
_______________________________________________
mmusic mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/mmusic

--
# http://folk.uio.no/tomkri/ | +47 9516 1107 (m)
## http://facebook.com/tomkri/ | xmpp:[email-masked]<mailto:[email-masked]>
### "Å leve er å ta stilling. Jeg hater likegyldige mennesker.", A. Gramsci